@charset "utf-8";
* { margin: 0; padding: 0 }
body { color: black; font-size: 101%  ; background-color: white; }
acronym { font-style: italic; cursor: help }
a img { border-style: none }
.closewindow { margin-bottom: 10px }
.clear { clear: both; border: solid 1px white }
.clearr { clear: right; border: solid 1px white }
.clearl { clear: left; border: solid 1px white }
.linktext { color: #777 ; background-color: white; }
#directlink { display: none }
#main { width: 770px; margin-right: auto; margin-left: auto; padding-bottom: 50px; }
#head { color: black; background-color: white; text-align: right; padding-top: 50px; padding-bottom: 10px; border-bottom: 2px dotted #bbb; }
#headl { text-align: left; width: 320px; float: left; }
#logo { padding-top: 60px; padding-bottom: 37px; }
#nav3 { font-size: 100%; text-align: left; }
#nav3 ul li { font-size: 0.75em; display: inline; }
#nav3 .sep  { display: none }
#nav3 .language, #nav2 .language { display: none; }
#home #nav3 .language { display: inline; }
#home #nav3 .home { display: none; }
#nav { font-size: 100%; }
#nav ul  { margin: 0; padding: 0; list-style-type: none; }
#nav ul li { font-size: 0.75em; text-align: center; width: 148px; float: left; margin-right: 2px; }
#nav ul li img { padding-bottom: 10px; }
#nav a {  }
#nav .sub { font-size: 0.75em; line-height: 1.5em; margin-top: 40px }
#nav .sep  { display: none }
.skip { display: none }
#nav .impressum { display: none; }
#nav .datenschutzerklaerung { display: none; }
#museum a.museum { color: #b50429; background-color: white; }
.sammlung a.sammlung { color: #b50429; background-color: white; }
#afrika .afrika { color: #b50429; background-color: white; }
#amerika .amerika { color: #b50429; background-color: white; }
#asien .asien { color: #b50429; background-color: white; }
#europa .europa { color: #b50429; background-color: white; }
#kontakt a.kontakt { color: #b50429; background-color: white; }
#idee .idee { color: #b50429; background-color: white; }
#geschichte .geschichte { color: #b50429; background-color: white; }
#mehl .mehl { color: #b50429; background-color: white; }

#container1 { width: 170px; float: right; }
#sidebar { font-size: 100%; padding-bottom: 10px; }
#sidebar .firstbox { padding-top: 10px; padding-bottom: 20px; border-bottom: 2px dotted #bbb; }
#sidebar .box { padding-top: 10px; padding-bottom: 20px; border-bottom: 2px dotted #bbb; }
#sidebar p { font-size: 0.75em; padding-bottom: 10px; }
#sidebar h3 { font-size: 0.75em; margin-bottom: 0; padding-bottom: 0.5em; }
#sidebar #nav4 a {  }
#sidebar #nav4 .sep { display: none; }
#container2 { width: 592px; }
#content { font-size: 100%; line-height: 1.2em; width: 100%; padding-top: 5px; padding-bottom: 25px; border-right: 2px dotted #bbb; }
#content .imgbox { margin-bottom: 25px; }
#content .imgblock {  }
#content .imgblock p { margin-bottom: 10px; display: block; }
#content .imgblock img { margin-right: 5px; }
#content #nav5 { }
#content #nav5 ul { padding: 0 0 25px; list-style-type: none; }
#content #nav5 ul li { font-size: 0.75em; margin: 0; padding-right: 30px; list-style-type: none; display: inline; }
#content #nav5 .sep { display: none; }
#content p { font-size: 0.85em; padding-right: 25px; padding-bottom: 1em    }
#content h1, #content h2, #content h3, #content h4  { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; }
#content h1 { font-size: 1.2em; font-weight: normal  ; line-height: 1.25em; margin-top: 25px; margin-bottom: 0.5em; }
#content h2 { font-size: 1.1em; font-weight: normal; line-height: 1.25em; margin-top: 0.25em ; margin-bottom: 0.25em; }
#content h3  { font-size: 0.9em; font-weight: normal; margin-top: 0.75em }
#content h4  { font-size: 0.8em; font-weight: normal }
#content ul li { font-size: 0.85em; list-style-type: square; margin-left: 1.5em; padding-bottom: 0.5em    }
#content a.fam { color: #00acec; }
#content a:hover.fam, #content a:focus.fam, #content a:active.fam { color: #888 ; background-color: white; }
#nav2 { color: #aaa; font-size: 100%; background-color: white; width: 100%; }
#nav2 p { font-size: 0.8em; }
.topofpage { font-size: 100%; padding-top: 30px; }
.topofpage p { font-size: 0.8em; }
#nav2 ul { margin: 0; padding: 0; list-style-type: none; }
#nav2 ul li { font-size: 0.8em; float: left; margin: 0; padding: 0; list-style-type: none; }
#nav2 ul li p { font-size: 100%; font-weight: normal; font-style: normal; margin: 0; padding: 0; }
#nav2 br { display: none; }
#nav2 ul li img { display: none; }
#nav2 a { font-weight: normal; }
#nav2 .sep { padding-right: 3px; }
#foot { color: black; font-size: 100%; background-color: white; clear: both; padding-top: 15px; padding-bottom: 10px; border-top: 2px dotted #bbb; }
#foot p { font-size: 0.8em; }
#foot a { font-weight: normal; }
#foot a:hover { }
#foot a:active, #foot a:focus { }
#foot .wdauth   { font-size: 100%; }
#foot .wdauth p { font-size: 0.71em; }
#foot .wdauth a { font-weight: normal; }
